OpenVDB 5.1.0

Public Member Functions | List of all members
ValidPartitioningOp< PointArrayT > Struct Template Reference

`#include <PointIndexGrid.h>`

## Public Member Functions
| ValidPartitioningOp (tbb::atomic< bool > &hasChanged, const PointArrayT &points, const math::Transform &xform)
template<typename LeafT >
void | operator() (LeafT &leaf, size_t) const

## Constructor & Destructor Documentation

## ◆ ValidPartitioningOp()

ValidPartitioningOp | ( | tbb::atomic< bool > & | hasChanged,
|  | const PointArrayT & | points,
|  | const math::Transform & | xform
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | LeafT & | leaf,
|  | size_t |
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- PointIndexGrid.h